Subject: Re: Last Call: 'Experimental Values In IPv4, IPv6, ICMPv4, ICMPv6, UDP and TCP Headers' to Proposed Standard

From: Geoff Huston <[email-masked]>
Date: Thu, 02 Feb 2006 10:57:41 +1100

At 06:29 AM 2/02/2006, The IESG wrote:
>The IESG has received a request from an individual submitter to consider the 
>following document:
>
>- 'Experimental Values In IPv4, IPv6, ICMPv4, ICMPv6, UDP and TCP Headers '
>   <draft-fenner-iana-exp-2780-02.txt> as a Proposed Standard
>
>The IESG plans to make a decision in the next few weeks, and solicits
>final comments on this action.  Please send any comments to the
>[email-masked] or [email-masked] mailing lists by 2006-03-01.
>
>The file can be obtained via
>http://www.ietf.org/internet-drafts/draft-fenner-iana-exp-2780-02.txt

I note that the draft asserts:

3.4.1.  IPv6 Unicast Addresses

   No experimental IPv6 addresses are defined.  For certain experiments,
   Unique Local Addresses [RFC4193] may be useful.  It is not
   appropriate to use addresses in the documentation prefix [RFC3849]
   for experimentation.

Whereas RFC2928 states:

     "The block of Sub-TLA IDs assigned to the IANA (i.e., 2001:
      0000::/29 - 2001:01F8::/29) is for assignment for testing and
      experimental usage to support activities such as the 6bone, and
      for new approaches like exchanges."
      [RFC2928]

I also note that draft-huston-ipv6-iana-specials-01.txt (currently with David Kessens in AD review) advocates formalizing this with the creation of an IANA IPv6 special use registry.

A further revision of the document appears to be appropriate in this case to correct what appears to be a factual error here.

regards,

   Geoff Huston

_______________________________________________
Ietf mailing list
[email-masked]
https://www1.ietf.org/mailman/listinfo/ietf